@-webkit-keyframes bidm_fadeInUpShake {
    0% {
        opacity: 0;
        -moz-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    25% {
        opacity: 1;
        -moz-transform: translateX(8px);
        -ms-transform: translateX(8px);
        -webkit-transform: translateX(8px);
        transform: translateX(8px)
    }
    50% {
        -moz-transform: translateX(-5px);
        -ms-transform: translateX(-5px);
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px)
    }
    75% {
        -moz-transform: translateX(3px);
        -ms-transform: translateX(3px);
        -webkit-transform: translateX(3px);
        transform: translateX(3px)
    }
    100% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-moz-keyframes bidm_fadeInUpShake {
    0% {
        opacity: 0;
        -moz-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    25% {
        opacity: 1;
        -moz-transform: translateX(8px);
        -ms-transform: translateX(8px);
        -webkit-transform: translateX(8px);
        transform: translateX(8px)
    }
    50% {
        -moz-transform: translateX(-5px);
        -ms-transform: translateX(-5px);
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px)
    }
    75% {
        -moz-transform: translateX(3px);
        -ms-transform: translateX(3px);
        -webkit-transform: translateX(3px);
        transform: translateX(3px)
    }
    100% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-ms-keyframes bidm_fadeInUpShake {
    0% {
        opacity: 0;
        -moz-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    25% {
        opacity: 1;
        -moz-transform: translateX(8px);
        -ms-transform: translateX(8px);
        -webkit-transform: translateX(8px);
        transform: translateX(8px)
    }
    50% {
        -moz-transform: translateX(-5px);
        -ms-transform: translateX(-5px);
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px)
    }
    75% {
        -moz-transform: translateX(3px);
        -ms-transform: translateX(3px);
        -webkit-transform: translateX(3px);
        transform: translateX(3px)
    }
    100% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-o-keyframes bidm_fadeInUpShake {
    0% {
        opacity: 0;
        -moz-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    25% {
        opacity: 1;
        -moz-transform: translateX(8px);
        -ms-transform: translateX(8px);
        -webkit-transform: translateX(8px);
        transform: translateX(8px)
    }
    50% {
        -moz-transform: translateX(-5px);
        -ms-transform: translateX(-5px);
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px)
    }
    75% {
        -moz-transform: translateX(3px);
        -ms-transform: translateX(3px);
        -webkit-transform: translateX(3px);
        transform: translateX(3px)
    }
    100% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes bidm_fadeInUpShake {
    0% {
        opacity: 0;
        -moz-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    25% {
        opacity: 1;
        -moz-transform: translateX(8px);
        -ms-transform: translateX(8px);
        -webkit-transform: translateX(8px);
        transform: translateX(8px)
    }
    50% {
        -moz-transform: translateX(-5px);
        -ms-transform: translateX(-5px);
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px)
    }
    75% {
        -moz-transform: translateX(3px);
        -ms-transform: translateX(3px);
        -webkit-transform: translateX(3px);
        transform: translateX(3px)
    }
    100% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-webkit-keyframes bidm_spin {
    0% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    100% {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-moz-keyframes bidm_spin {
    0% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    100% {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-ms-keyframes bidm_spin {
    0% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    100% {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-o-keyframes bidm_spin {
    0% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    100% {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes bidm_spin {
    0% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    100% {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-webkit-keyframes bidm_bounceRight {
    0%,
    100% {
        left: 0
    }
    25% {
        left: .5em
    }
}

@-moz-keyframes bidm_bounceRight {
    0%,
    100% {
        left: 0
    }
    25% {
        left: .5em
    }
}

@-ms-keyframes bidm_bounceRight {
    0%,
    100% {
        left: 0
    }
    25% {
        left: .5em
    }
}

@-o-keyframes bidm_bounceRight {
    0%,
    100% {
        left: 0
    }
    25% {
        left: .5em
    }
}

@keyframes bidm_bounceRight {
    0%,
    100% {
        left: 0
    }
    25% {
        left: .5em
    }
}

.bidm_app {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    min-height: 150px;
    line-height: 1.3;
    letter-spacing: 0.05em;
    -webkit-text-size-adjust: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    position: absolute;
    background: transparent;
    font-family: Arial, Helvetica, Verdana;
    font-size: 10px;
    overflow: hidden
}

.bidm_app html,
.bidm_app body,
.bidm_app div,
.bidm_app span,
.bidm_app applet,
.bidm_app object,
.bidm_app iframe,
.bidm_app h1,
.bidm_app h2,
.bidm_app h3,
.bidm_app h4,
.bidm_app h5,
.bidm_app h6,
.bidm_app p,
.bidm_app blockquote,
.bidm_app pre,
.bidm_app a,
.bidm_app abbr,
.bidm_app acronym,
.bidm_app address,
.bidm_app big,
.bidm_app cite,
.bidm_app code,
.bidm_app del,
.bidm_app dfn,
.bidm_app em,
.bidm_app img,
.bidm_app ins,
.bidm_app kbd,
.bidm_app q,
.bidm_app s,
.bidm_app samp,
.bidm_app small,
.bidm_app strike,
.bidm_app strong,
.bidm_app sub,
.bidm_app sup,
.bidm_app tt,
.bidm_app var,
.bidm_app b,
.bidm_app u,
.bidm_app i,
.bidm_app center,
.bidm_app dl,
.bidm_app dt,
.bidm_app dd,
.bidm_app ol,
.bidm_app ul,
.bidm_app li,
.bidm_app fieldset,
.bidm_app form,
.bidm_app label,
.bidm_app legend,
.bidm_app table,
.bidm_app caption,
.bidm_app tbody,
.bidm_app tfoot,
.bidm_app thead,
.bidm_app tr,
.bidm_app th,
.bidm_app td,
.bidm_app article,
.bidm_app aside,
.bidm_app canvas,
.bidm_app details,
.bidm_app embed,
.bidm_app figure,
.bidm_app figcaption,
.bidm_app footer,
.bidm_app header,
.bidm_app hgroup,
.bidm_app menu,
.bidm_app nav,
.bidm_app output,
.bidm_app ruby,
.bidm_app section,
.bidm_app summary,
.bidm_app time,
.bidm_app mark,
.bidm_app audio,
.bidm_app video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}

.bidm_app html {
    line-height: 1
}

.bidm_app ol,
.bidm_app ul {
    list-style: none
}

.bidm_app table {
    border-collapse: collapse;
    border-spacing: 0
}

.bidm_app caption,
.bidm_app th,
.bidm_app td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle
}

.bidm_app q,
.bidm_app blockquote {
    quotes: none
}

.bidm_app q:before,
.bidm_app q:after,
.bidm_app blockquote:before,
.bidm_app blockquote:after {
    content: "";
    content: none
}

.bidm_app a img {
    border: none
}

.bidm_app article,
.bidm_app aside,
.bidm_app details,
.bidm_app figcaption,
.bidm_app figure,
.bidm_app footer,
.bidm_app header,
.bidm_app hgroup,
.bidm_app main,
.bidm_app menu,
.bidm_app nav,
.bidm_app section,
.bidm_app summary {
    display: block
}

.bidm_app * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent
}

.bidm_app *:focus {
    outline: 0
}

.bidm_app button {
    cursor: pointer;
    line-height: 1em
}

.bidm_app input {
    -webkit-user-modify: read-write-plaintext-only
}

.bidm_app input::-ms-clear {
    display: none
}

.bidm_app .bidm_live_region {
    position: absolute;
    clip: rect(0px, 0px, 0px, 0px);
    overflow: hidden
}

.bidm_app .bidm_input-wrapper {
    position: relative;
    background-color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

.bidm_app .bidm_input-wrapper .bidm_phone,
.bidm_app .bidm_input-wrapper .bidm_birth,
.bidm_app .bidm_input-wrapper .bidm_placeholder {
    background-color: transparent;
    font-size: 18px;
    color: #000;
    display: block;
    height: 40px;
    outline: 0;
    margin: 0 0 5px 0;
    vertical-align: middle;
    width: 100%;
    border: 1px solid #bbb;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: 0.1em;
    padding: 2px 6px 2px 6px
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_input-wrapper .bidm_phone,
    .bidm_app .bidm_input-wrapper .bidm_birth,
    .bidm_app .bidm_input-wrapper .bidm_placeholder {
        height: 35px
    }
}

.bidm_app .bidm_input-wrapper .bidm_placeholder {
    background-color: transparent;
    display: none;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    color: #767676;
    line-height: 33px
}

.bidm_app .bidm_input-wrapper input.bidm_phone,
.bidm_app .bidm_input-wrapper input.bidm_birth {
    position: relative
}

.bidm_app .bidm_input-wrapper input.bidm_phone:active,
.bidm_app .bidm_input-wrapper input.bidm_phone:focus,
.bidm_app .bidm_input-wrapper input.bidm_birth:active,
.bidm_app .bidm_input-wrapper input.bidm_birth:focus {
    border-color: #0078BD;
    -moz-box-shadow: 0 0 0 1px #0078bd;
    -webkit-box-shadow: 0 0 0 1px #0078bd;
    box-shadow: 0 0 0 1px #0078bd
}

.bidm_app .bidm_input-wrapper input.bidm_phone.bidm_error,
.bidm_app .bidm_input-wrapper input.bidm_birth.bidm_error {
    border-color: #cd0920;
    -moz-box-shadow: 0 0 0 1px #cd0920;
    -webkit-box-shadow: 0 0 0 1px #cd0920;
    box-shadow: 0 0 0 1px #cd0920
}

.bidm_app .bidm_input-wrapper input.bidm_phone:focus:not(.bidm_not-empty),
.bidm_app .bidm_input-wrapper input.bidm_birth:focus:not(.bidm_not-empty) {
    background-color: rgba(255, 255, 255, 0.001)
}

.bidm_app .bidm_input-wrapper input.bidm_phone::-webkit-input-placeholder,
.bidm_app .bidm_input-wrapper input.bidm_birth::-webkit-input-placeholder {
    opacity: 1;
    color: #767676
}

.bidm_app .bidm_input-wrapper input.bidm_phone:-moz-placeholder,
.bidm_app .bidm_input-wrapper input.bidm_birth:-moz-placeholder {
    opacity: 1;
    color: #767676
}

.bidm_app .bidm_input-wrapper input.bidm_phone::-moz-placeholder,
.bidm_app .bidm_input-wrapper input.bidm_birth::-moz-placeholder {
    opacity: 1;
    color: #767676
}

.bidm_app .bidm_input-wrapper input.bidm_phone:-ms-input-placeholder,
.bidm_app .bidm_input-wrapper input.bidm_birth:-ms-input-placeholder {
    color: #767676
}

.bidm_app .bidm_input-wrapper input.bidm_phone.bidm_not-empty+.bidm_placeholder,
.bidm_app .bidm_input-wrapper input.bidm_birth.bidm_not-empty+.bidm_placeholder {
    display: none
}

.bidm_app.bidm_no-placeholder .bidm_input-wrapper .bidm_placeholder {
    display: block
}

.bidm_app.bidm_no-placeholder .bidm_input-wrapper input.bidm_phone,
.bidm_app.bidm_no-placeholder .bidm_input-wrapper input.bidm_birth {
    background-color: rgba(255, 255, 255, 0.001)
}

.bidm_app.bidm_no-placeholder .bidm_input-wrapper input.bidm_phone::-webkit-input-placeholder,
.bidm_app.bidm_no-placeholder .bidm_input-wrapper input.bidm_birth::-webkit-input-placeholder {
    opacity: 0
}

.bidm_app.bidm_no-placeholder .bidm_input-wrapper input.bidm_phone:-moz-placeholder,
.bidm_app.bidm_no-placeholder .bidm_input-wrapper input.bidm_birth:-moz-placeholder {
    opacity: 0
}

.bidm_app.bidm_no-placeholder .bidm_input-wrapper input.bidm_phone::-moz-placeholder,
.bidm_app.bidm_no-placeholder .bidm_input-wrapper input.bidm_birth::-moz-placeholder {
    opacity: 0
}

.bidm_app.bidm_partial-placeholder .bidm_input-wrapper input.bidm_phone:focus:not(.bidm_not-empty)::-webkit-input-placeholder,
.bidm_app.bidm_partial-placeholder .bidm_input-wrapper input.bidm_birth:focus:not(.bidm_not-empty)::-webkit-input-placeholder {
    opacity: 0
}

.bidm_app.bidm_partial-placeholder .bidm_input-wrapper input.bidm_phone:focus:not(.bidm_not-empty):-moz-placeholder,
.bidm_app.bidm_partial-placeholder .bidm_input-wrapper input.bidm_birth:focus:not(.bidm_not-empty):-moz-placeholder {
    opacity: 0
}

.bidm_app.bidm_partial-placeholder .bidm_input-wrapper input.bidm_phone:focus:not(.bidm_not-empty)::-moz-placeholder,
.bidm_app.bidm_partial-placeholder .bidm_input-wrapper input.bidm_birth:focus:not(.bidm_not-empty)::-moz-placeholder {
    opacity: 0
}

.bidm_app.bidm_partial-placeholder .bidm_input-wrapper input.bidm_phone:focus:not(.bidm_not-empty)+.bidm_placeholder,
.bidm_app.bidm_partial-placeholder .bidm_input-wrapper input.bidm_birth:focus:not(.bidm_not-empty)+.bidm_placeholder {
    display: block
}

.bidm_app .bidm_illustration {
    position: absolute;
    top: -5px;
    right: 10px;
    width: 30px;
    height: 50px
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_illustration:not(.bidm_wait) {
        top: 18px
    }
}

.bidm_app .bidm_illustration .bidm_wrapper {
    position: relative;
    display: block
}

.bidm_app .bidm_illustration .bidm_wrapper .bidm_icon {
    width: 30px;
    height: 50px
}

.bidm_app .bidm_illustration .bidm_wrapper .bidm_spinner {
    position: absolute;
    top: 15px;
    left: 5px
}

.bidm_app .bidm_illustration .bidm_wrapper .bidm_spinner.bidm_no-animation {
    display: none
}

.bidm_app:not(.bidm_no-animation) .bidm_illustration .bidm_wrapper .bidm_spinner {
    -webkit-animation: bidm_spin 2s linear infinite;
    -moz-animation: bidm_spin 2s linear infinite;
    -ms-animation: bidm_spin 2s linear infinite;
    -o-animation: bidm_spin 2s linear infinite;
    animation: bidm_spin 2s linear infinite
}

.bidm_app.bidm_no-animation .bidm_illustration .bidm_wrapper .bidm_spinner {
    display: none
}

.bidm_app.bidm_no-animation .bidm_illustration .bidm_wrapper .bidm_spinner.bidm_no-animation {
    display: block
}

.bidm_app .bidm_nextButton,
.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_button-wrapper button.bidm_next,
.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_button-wrapper button.bidm_next {
    height: 40px;
    width: 53px;
    border: 1px solid #0078BD;
    background-color: #0078BD;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_nextButton,
    .bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_button-wrapper button.bidm_next,
    .bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_button-wrapper button.bidm_next {
        height: 35px
    }
}

.bidm_app .bidm_nextButton:focus,
.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_button-wrapper button.bidm_next:focus,
.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_button-wrapper button.bidm_next:focus {
    -moz-box-shadow: 0 0 0 1px #fff, 0 0 0 3px #0078bd;
    -webkit-box-shadow: 0 0 0 1px #fff, 0 0 0 3px #0078bd;
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px #0078bd
}

.bidm_app .bidm_nextButton img,
.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_button-wrapper button.bidm_next img,
.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_button-wrapper button.bidm_next img {
    position: relative;
    vertical-align: middle;
    -moz-transition: opacity 250ms linear;
    -o-transition: opacity 250ms linear;
    -webkit-transition: opacity 250ms linear;
    transition: opacity 250ms linear
}

.bidm_app .bidm_nextButton:not(.bidm_inactive) img,
.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_button-wrapper button.bidm_next:not(.bidm_inactive) img,
.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_button-wrapper button.bidm_next:not(.bidm_inactive) img {
    opacity: 1;
    -webkit-animation: bidm_bounceRight 500ms;
    -moz-animation: bidm_bounceRight 500ms;
    -ms-animation: bidm_bounceRight 500ms;
    -o-animation: bidm_bounceRight 500ms;
    animation: bidm_bounceRight 500ms
}

.bidm_app .bidm_nextButton.bidm_inactive img,
.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_button-wrapper button.bidm_inactive.bidm_next img,
.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_button-wrapper button.bidm_inactive.bidm_next img {
    opacity: 0.5
}

.bidm_app .bidm_closeButton,
.bidm_app .bidm_header .bidm_table .bidm_right button.bidm_close,
.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-close button.bidm_close {
    height: 35px;
    min-width: 21px;
    background: none;
    padding: 1px 6px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #bbb;
    white-space: nowrap;
    cursor: pointer
}

.bidm_app .bidm_closeButton>*,
.bidm_app .bidm_header .bidm_table .bidm_right button.bidm_close>*,
.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-close button.bidm_close>* {
    vertical-align: middle
}

.bidm_app .bidm_closeButton .bidm_label,
.bidm_app .bidm_header .bidm_table .bidm_right button.bidm_close .bidm_label,
.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-close button.bidm_close .bidm_label {
    padding-right: 4px;
    padding-left: 2px;
    font-size: 14px;
    line-height: 1em;
    margin-bottom: 1px;
    color: #555
}

.bidm_app .bidm_closeButton::-moz-focus-inner,
.bidm_app .bidm_header .bidm_table .bidm_right button.bidm_close::-moz-focus-inner,
.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-close button.bidm_close::-moz-focus-inner {
    padding: 0;
    border: 0
}

.bidm_app .bidm_closeButton:focus,
.bidm_app .bidm_header .bidm_table .bidm_right button.bidm_close:focus,
.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-close button.bidm_close:focus {
    outline: 0;
    border-color: #0078BD;
    -moz-box-shadow: 0 0 0 1px #0078bd;
    -webkit-box-shadow: 0 0 0 1px #0078bd;
    box-shadow: 0 0 0 1px #0078bd
}

.bidm_app .bidm_closeButton:hover,
.bidm_app .bidm_header .bidm_table .bidm_right button.bidm_close:hover,
.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-close button.bidm_close:hover,
.bidm_app .bidm_closeButton:active,
.bidm_app .bidm_header .bidm_table .bidm_right button.bidm_close:active,
.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-close button.bidm_close:active {
    border-color: #999;
    background-color: white
}

.bidm_app .bidm_closeButton img,
.bidm_app .bidm_header .bidm_table .bidm_right button.bidm_close img,
.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-close button.bidm_close img {
    padding-top: 1px
}

.bidm_app .bidm_wrapper {
    position: relative;
    width: 100%;
    height: 100%
}

.bidm_app .bidm_wrapper .bidm_frame {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    min-width: 320px;
    min-height: 150px;
    background-color: #FBFBFB;
    border: 1px solid #bbb;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

.bidm_app .bidm_wrapper .bidm_frame .bidm_wrapper-inner {
    height: 100%;
    width: 100%;
    position: relative
}

.bidm_app .bidm_header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 46px;
    border-bottom: 1px solid #bbb
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_header {
        height: 35px
    }
}

.bidm_app .bidm_header .bidm_table {
    height: 100%;
    padding: 4px 3px 6px 5px;
    width: 100%;
    display: table;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_header .bidm_table {
        padding: 5px 3px 3px 5px
    }
}

.bidm_app .bidm_header .bidm_table>* {
    display: table-cell;
    width: 33%;
    vertical-align: middle;
    white-space: nowrap
}

.bidm_app .bidm_header .bidm_table .bidm_left {
    text-align: left;
    white-space: nowrap
}

.bidm_app .bidm_header .bidm_table .bidm_left button.bidm_back {
    height: 35px;
    min-width: 35px;
    background: none;
    padding: 1px 6px;
    border: 1px solid transparent;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
    cursor: pointer
}

.bidm_app .bidm_header .bidm_table .bidm_left button.bidm_back>* {
    vertical-align: middle
}

.bidm_app .bidm_header .bidm_table .bidm_left button.bidm_back:focus {
    outline: 0;
    border: 1px solid #0078BD;
    -moz-box-shadow: 0 0 0 1px #0078bd;
    -webkit-box-shadow: 0 0 0 1px #0078bd;
    box-shadow: 0 0 0 1px #0078bd
}

.bidm_app .bidm_header .bidm_table .bidm_left button.bidm_back:hover,
.bidm_app .bidm_header .bidm_table .bidm_left button.bidm_back:active {
    border: 1px solid #999;
    background-color: white
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_header .bidm_table .bidm_left button.bidm_back {
        border-color: transparent;
        height: 24px;
        margin-top: 0px
    }
}

.bidm_app .bidm_header .bidm_table .bidm_left .bidm_logo-wrapper {
    position: relative
}

.bidm_app .bidm_header .bidm_table .bidm_left .bidm_logo-wrapper .bidm_logo {
    position: absolute;
    top: -9px;
    left: 5px
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_header .bidm_table .bidm_left .bidm_logo-wrapper .bidm_logo {
        top: -10px
    }
}

.bidm_app .bidm_header .bidm_table .bidm_left .bidm_logo-wrapper h1.bidm_title {
    position: absolute;
    top: -11px;
    left: 106px
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_header .bidm_table .bidm_left .bidm_logo-wrapper h1.bidm_title {
        top: -10px
    }
}

.bidm_app .bidm_header .bidm_table .bidm_center {
    padding-top: 1px;
    text-align: center
}

.bidm_app .bidm_header .bidm_table .bidm_right {
    text-align: right
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_header .bidm_table .bidm_right button.bidm_close {
        border-color: transparent;
        height: 28px;
        margin-top: -2px
    }
}

@media screen and (max-width: 387px) {
    .bidm_app .bidm_header .bidm_table .bidm_right button.bidm_close .bidm_label {
        display: none
    }
}

@media screen and (max-width: 387px) {
    .bidm_app .bidm_header .bidm_table .bidm_right button.bidm_close img {
        height: 21px;
        padding: 0px 5px
    }
}

.bidm_app .bidm_header .bidm_title {
    font-size: 18px;
    color: #555555;
    display: inline-block
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_header .bidm_title {
        font-size: 16px
    }
}

.bidm_app .bidm_body {
    position: absolute;
    top: 46px;
    right: 0;
    bottom: 0;
    left: 0;
    -moz-border-radius: 0px 0px 2px 2px;
    -webkit-border-radius: 0px;
    border-radius: 0px 0px 2px 2px
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_body {
        top: 35px
    }
}

.bidm_app .bidm_body.bidm_scroll {
    overflow: auto
}

.bidm_app .bidm_body.bidm_scroll:focus {
    -moz-box-shadow: 0 0 0 2px #0078bd inset;
    -webkit-box-shadow: 0 0 0 2px #0078bd inset;
    box-shadow: 0 0 0 2px #0078bd inset
}

.bidm_app .bidm_body .bidm_vertical {
    display: table;
    height: 100%;
    width: 100%
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    display: table-cell;
    vertical-align: middle;
    padding: 13px 8px
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_body .bidm_vertical .bidm_horizontal {
        padding: 5px 5px
    }
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content {
    position: relative;
    width: 100%;
    max-width: 350px;
    margin: auto
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content.bidm_bottom {
    padding-bottom: 15px
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_outer-form {
    margin-top: -25px
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_outer-form {
        margin-top: -5px
    }
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper {
    display: inline-block;
    position: relative;
    padding-bottom: 5px;
    padding-left: 10px;
    color: black;
    font-size: 16px;
    text-align: center
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper {
        font-size: 14px
    }
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper.bidm_center {
    padding: 0;
    display: block;
    text-align: center
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper.bidm_center label {
    font-weight: bold
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper.bidm_full {
    width: 100%;
    display: block
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_label:focus,
.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_label-wait:focus {
    outline: 0
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_label-wait {
    text-align: left;
    font-size: 14px;
    white-space: pre-line
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_info {
    text-align: left;
    display: inline-block;
    font-size: 16px;
    line-height: 1.2
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_info {
        font-size: 14px
    }
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_info h2 {
    font-weight: bold;
    padding: 5px;
    font-size: inherit
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_info p {
    padding: 5px 5px 7px 5px;
    font-size: inherit
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_info+.bidm_button-wrapper {
    margin-top: 5px
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_button-wrapper {
    vertical-align: top;
    padding-top: 10px
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_button-wrapper.bidm_center {
    padding: 0;
    display: block;
    text-align: center
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper .bidm_button-wrapper.bidm_center label {
    font-size: 20px;
    font-weight: bold
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper button.bidm_help {
    position: absolute;
    top: 0;
    right: -24px;
    height: 18px;
    width: 18px;
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    cursor: pointer;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper button.bidm_help:focus {
    -moz-box-shadow: 0 0 0 2px #0078bd;
    -webkit-box-shadow: 0 0 0 2px #0078bd;
    box-shadow: 0 0 0 2px #0078bd
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper button.bidm_help:hover,
.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper button.bidm_help:active {
    -moz-box-shadow: 0 0 0 2px rgba(0, 120, 189, 0.5);
    -webkit-box-shadow: 0 0 0 2px rgba(0, 120, 189, 0.5);
    box-shadow: 0 0 0 2px rgba(0, 120, 189, 0.5)
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_label-wrapper button.bidm_help img {
    position: absolute;
    top: 0;
    left: 0
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_ref-wrapper {
    position: relative;
    margin-top: -4px;
    padding-left: 10px;
    padding-top: 2px
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_ref-wrapper .bidm_ref-word {
    font-family: Arial, Helvetica, Verdana;
    line-height: 1.3;
    color: #0078BD;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    display: inline-block;
    border: 0;
    padding: 0;
    margin: 0
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_instructions {
    position: relative;
    margin-top: 5px;
    padding-top: 8px;
    border-top: 1px solid #bbbbbb;
    font-size: 14px
}

@media screen and (max-height: 239px) {
    .bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_instructions {
        margin-top: 0px;
        padding-top: 4px;
        border-top: 0px solid #FBFBFB
    }
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_instructions .bidm_what {
    vertical-align: bottom;
    word-break: break-word;
    padding: 0 10px
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_instructions .bidm_info {
    padding-top: 3px;
    padding-left: 10px;
    color: #555;
    font-size: 12px
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form {
    display: table;
    position: relative
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input {
    display: table-cell
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_error-wrapper {
    display: none;
    position: relative;
    -webkit-animation: bidm_fadeInUpShake 250ms linear;
    -moz-animation: bidm_fadeInUpShake 250ms linear;
    -ms-animation: bidm_fadeInUpShake 250ms linear;
    -o-animation: bidm_fadeInUpShake 250ms linear;
    animation: bidm_fadeInUpShake 250ms linear
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_error-wrapper.bidm_visible {
    display: block
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_error-wrapper .bidm_error-container {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1000;
    bottom: 7px
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_error-wrapper .bidm_error-container .bidm_error {
    border-radius: 3px;
    background-color: #fff;
    border: 1px solid #bbb
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_error-wrapper .bidm_error-container .bidm_error .bidm_arrow {
    height: 0;
    position: absolute;
    width: 0;
    top: 100%;
    margin-top: -1px;
    z-index: 1;
    left: 15%
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_error-wrapper .bidm_error-container .bidm_error .bidm_arrow .bidm_border {
    border: 6px solid #bbb;
    margin-left: -6px
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_error-wrapper .bidm_error-container .bidm_error .bidm_arrow .bidm_fill {
    border: 4px solid #fff;
    margin-left: -4px
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_error-wrapper .bidm_error-container .bidm_error .bidm_arrow .bidm_border,
.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_error-wrapper .bidm_error-container .bidm_error .bidm_arrow .bidm_fill {
    border-bottom-width: 0;
    border-left-color: transparent;
    border-right-color: transparent;
    left: 0;
    position: absolute;
    top: 0
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_error-wrapper .bidm_error-container .bidm_error .bidm_error-content {
    padding: 8px 7px;
    font-size: 12px
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_error-wrapper .bidm_error-container .bidm_error .bidm_error-content img {
    vertical-align: middle
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_error-wrapper .bidm_error-container .bidm_error .bidm_error-content .bidm_text {
    line-height: 18px;
    margin-left: 5px;
    display: inline-block;
    vertical-align: middle
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_error-wrapper.bidm_right .bidm_error-container .bidm_error .bidm_arrow {
    left: 65%
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_wrapper {
    display: table;
    position: relative
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_wrapper .bidm_input-block {
    display: table-cell;
    width: 50%;
    vertical-align: top
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_wrapper .bidm_input-block:first-child {
    left: 0;
    padding-right: 2px
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_wrapper .bidm_input-block:last-child {
    right: 0;
    padding-left: 2px
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_input .bidm_wrapper .bidm_input-block label {
    padding-left: 10px;
    font-size: 14px;
    color: #555
}

.bidm_app .bidm_body .bidm_vertical .bidm_horizontal .bidm_content .bidm_form .bidm_button-wrapper {
    display: table-cell;
    vertical-align: top;
    padding-left: 5px
}

.bidm_app .bidm_dialog {
    height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    vertical-align: middle;
    width: 100%;
    z-index: 10000;
    display: none
}

.bidm_app .bidm_dialog.bidm_visible {
    display: table
}

.bidm_app .bidm_dialog .bidm_row {
    display: table-row
}

.bidm_app .bidm_dialog .bidm_row .bidm_cell {
    background-color: rgba(0, 0, 0, 0.15);
    display: table-cell;
    vertical-align: middle;
    -webkit-animation: fadeIn 0.15s ease-in;
    -moz-animation: fadeIn 0.15s ease-in;
    -ms-animation: fadeIn 0.15s ease-in;
    -o-animation: fadeIn 0.15s ease-in;
    animation: fadeIn 0.15s ease-in
}

.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center {
    background-color: #FFFFFF;
    display: block;
    margin: auto;
    max-width: 350px;
    width: 90%;
    position: relative;
    border: 5px solid rgba(0, 0, 0, 0.6);
    border-radius: 2px;
    -webkit-animation: fadeInUpDelayed 0.3s ease-out;
    -moz-animation: fadeInUpDelayed 0.3s ease-out;
    -ms-animation: fadeInUpDelayed 0.3s ease-out;
    -o-animation: fadeInUpDelayed 0.3s ease-out;
    animation: fadeInUpDelayed 0.3s ease-out;
    text-align: center;
    vertical-align: middle
}

.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper {
    width: 100%;
    max-width: 350px;
    margin: auto
}

.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-header {
    position: relative;
    color: #555;
    background-color: #eee;
    border-bottom: 1px solid #bbb;
    line-height: 30px;
    font-weight: bold;
    font-size: 12px;
    text-align: left
}

.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-header h1.bidm_title {
    padding: 0 5px
}

.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-close button.bidm_close {
    position: absolute;
    right: 0;
    top: 0;
    height: 28px;
    padding: 0 5px;
    margin: 1px;
    border-color: transparent
}

.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-close button.bidm_close>* {
    display: inline-block
}

.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-close button.bidm_close .bidm_label {
    font-size: 12px
}

.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-body {
    padding: 10px 15px;
    font-size: 14px;
    color: black;
    line-height: 1.4;
    overflow-y: auto;
    text-align: left
}

.bidm_app .bidm_dialog .bidm_row .bidm_cell .bidm_center .bidm_content-wrapper .bidm_dialog-body:focus {
    -moz-box-shadow: 0 0 0 2px #0078bd inset;
    -webkit-box-shadow: 0 0 0 2px #0078bd inset;
    box-shadow: 0 0 0 2px #0078bd inset
}